#ifndef _RFM1_DRV_H_
#define _RFM1_DRV_H_

#include "phy_para.h"

void ecs_rfm1_drv_init(void);

int32_t check_phy_cell(void);

void check_10ms_offset(void);

int32_t fronthaul_drv_cfg(stFrontHaulDrvPara* pFhDrvPara);

void spu_ddr_monitor_start(uint32_t monitorCnt);

int32_t set_mtimer_scratch_tod();

#endif

